package com.hzya.frame.cbs8.dto.res;

/**
 * @Description 经办支付接口返回参数中的data节点
 * @Author xiangerlin
 * @Date 2024/1/3 14:35
 **/
public class PayResponseDTO {

    private String busNum;//申请单编号
    private String errorCode;//错误编码
    private String errorMsg;//错误信息
    private String freezeFlowNum;//内部户冻结流水号
    private String recordNum;//批量经办序号
    private String referenceNum;//业务参考号
    private Boolean successed;//是否成功

    public String getBusNum() {
        return busNum;
    }

    public void setBusNum(String busNum) {
        this.busNum = busNum;
    }

    public String getErrorCode() {
        return errorCode;
    }

    public void setErrorCode(String errorCode) {
        this.errorCode = errorCode;
    }

    public String getErrorMsg() {
        return errorMsg;
    }

    public void setErrorMsg(String errorMsg) {
        this.errorMsg = errorMsg;
    }

    public String getFreezeFlowNum() {
        return freezeFlowNum;
    }

    public void setFreezeFlowNum(String freezeFlowNum) {
        this.freezeFlowNum = freezeFlowNum;
    }

    public String getRecordNum() {
        return recordNum;
    }

    public void setRecordNum(String recordNum) {
        this.recordNum = recordNum;
    }

    public String getReferenceNum() {
        return referenceNum;
    }

    public void setReferenceNum(String referenceNum) {
        this.referenceNum = referenceNum;
    }

    public Boolean getSuccessed() {
        return successed;
    }

    public void setSuccessed(Boolean successed) {
        this.successed = successed;
    }
}
